var app = new Vue({
  el: "#app",
  data: function () {
    return {
      companyId: 0,
      nameA: "",
      name: "",
    }
  },
  created: function () {
  },
  mounted: function () {
    let self = this;
    let params = localStorage.getItem("aggreement_params") || "{}";
    console.log(params, "-------------------------");
    params = JSON.parse(params);

    this.nameA = params.nameA;
    this.name = params.name;
  },
  methods: {
    postReq(path, data) {
      return axios.post(path, data).then(function (r) {
        return r.data ? r.data : null;
      })
    },
    btnclick: function (pfm, code) {
    },
    goback() {
      window.history.go(-1);
    },
  },
});